[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBNoPages.IndexOfPage

Gets the ordinal position in the page list for the specified page object.

## Declaration

Source position: comctrls.pp line 335

`protected function TNBNoPages.IndexOfPage(`
`const AnObject: TPersistent`
`):Integer; override;`

## Arguments

`AnObject` |  | Page object to locate in the page list. Not used in the method.

## Function result

Always returns -1 in TNBNoPages.

## Description

Always returns -1 in TNBNoPages.